Subject: Re: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 17 Jul 2025 10:48:23 +0200

Hello all,

I have locally merged #1283 by Jelle and rebased on the latest master.

Looking at the milestone
   https://codeberg.org/guix/guix/milestone/21092
and QA my impression is that we are ready to merge; we would lose
ungoogled-chromium (which anyway is very outdated and nobody dares to
touch it) and r-sparsearray and dependents (which I suppose some R
people will correct at some point in time, but it can be done on master).

Whatever else is missing is probably sufficiently close to the leaves
that it can be repaired directly on master.

What do you think? I would be happy to merge tonight :)

Andreas